Issue 120849 - [testuno]FFC test by UNO API
[testuno]FFC test by UNO API
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 08:59 UTC by zong dong jun
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
ffc (10.65 KB, patch)
2012-09-07 08:59 UTC, zong dong jun
no flags Details | Diff
new patch, (12.90 KB, patch)
2012-09-10 05:57 UTC, zong dong jun
no flags Details | Diff
new patch (13.18 KB, patch)
2012-09-12 07:09 UTC, zong dong jun
no flags Details | Diff
new patch (5.02 KB, patch)
2012-09-18 04:52 UTC, zong dong jun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-09-07 08:59:39 UTC
Created attachment 79352 [details]
ffc

ffc test by uno api. including below scenario

 MS2003/2010 format->ODF format
 New Saved ODF Format file -> MS 2003 Format
 New Saved ODF Format file -> PDF
Comment 1 zong dong jun 2012-09-10 05:57:36 UTC
Created attachment 79369 [details]
new patch,

add a method can process sample files under a data directory.
Comment 2 zong dong jun 2012-09-12 07:09:19 UTC
Created attachment 79420 [details]
new patch

new patch
Comment 3 SVN Robot 2012-09-12 07:13:33 UTC
"liuzhe" committed SVN revision 1383810 into trunk:
#120849 - [testuno]FFC test by UNO APPatch By: Zong Dong Jun <zongdj001@gmail...
Comment 4 zong dong jun 2012-09-13 01:44:00 UTC
commit to svn
Comment 5 zong dong jun 2012-09-18 04:51:19 UTC
another fix
Comment 6 zong dong jun 2012-09-18 04:52:13 UTC
Created attachment 79545 [details]
new patch

new patch
Comment 7 SVN Robot 2012-09-18 04:55:06 UTC
"liuzhe" committed SVN revision 1386983 into trunk:
#120849 - [testuno]FFC test by UNO APIPatch By: Zong Dong Jun <zongdj001@gmai...
Comment 8 zong dong jun 2012-09-18 05:07:53 UTC
submit to svn